%%%%%%%%%%%%%%% Page de garde %%%%%%%%%%%%%%%%%%%

\begin{titlepage}{
    \begin{center}
        \vspace* {25mm}
        {\textbf {Université de Cergy-Pontoise}} \\
        \vspace* {10mm}
        {\textbf {Compte-rendu 4}} \\
        \vspace* {10mm}

        \textbf {Master Informatique et Ingénierie des Systèmes Complexes 2} \\
        \vspace* {10mm}
	{\textsf{Responsibility}} \\
        \vspace* {10mm}
 	rédigé par \\
        \vspace* {10mm}
        {\textbf {  Abdel-Karim ARIF, Nicolas DALLERAC, Aladdine HEDHLY, Chakib YOUSFI}} \\
				\vspace* {10mm}
				\includegraphics[scale=0.5]{./images/intro.jpg} \\
        \date 09 Janvier 2020
        \vspace* {10mm}
	\end{center}
}
\end{titlepage}
